controller_list:
  - name: follow_trajectory_controller
    type: position_controllers/JointTrajectoryController
    default: true
    joints:
      - joint_1
      - joint_2
      - joint_3
      - joint_4
  - name: joint_group_controller
    type: position_controllers/JointGroupPositionController
    joints:
      - joint_1
      - joint_2
      - joint_3
      - joint_4
